<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ir-193">Ir-193</h1>
<p>Element: Iridium (Z = 77); natural abundance: 62.7 %</p>
<p>Results found: (10) [‘jnd50’, ‘j4t2’, ‘j33’, ‘j4t0’, ‘b71’, ‘j311’, ‘j32’, ‘t21’, ‘b80’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.44646e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.39181e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.39227e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.47845e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.44735e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.39222e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.43647e+01 +/- 0.0 %</p>
<p>j311 time: 10.1; Collisions: 1.43588e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.3 % (refs), 7.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 19.9 %</p>
<p>j33: rms = 54.5 %</p>
<p>b80: rms = 54.1 %</p>
<p>j311: rms = 60.7 %</p>
<p>j32: rms = 71.3 %</p>
<p>b71: rms = 42.8 %</p>
</body>
</html>
